libutempter0-1.1.6-5.mga6.i586.rpm


Advertisement

Description

libutempter0 - Library used by libutempter

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libutempter0
Package version 1.1.6
Package release 5.mga6
Package architecture i586
Package type rpm
Installed size 6.25 KB
Download size 10.70 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The utempter library provides interface for terminal emulators such as
screen and xterm to record user sessions to utmp and wtmp files.

Alternatives

Package Version Architecture Repository
libutempter0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -

Provides

Name Value
libutempter.so.0 -
libutempter.so.0(UTEMPTER_1.1) -
libutempter0 == 1.1.6-5.mga6
libutempter0(x86-32) == 1.1.6-5.mga6

Download

Type URL
Binary Package libutempter0-1.1.6-5.mga6.i586.rpm
Source Package libutempter-1.1.6-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libutempter0 rpm package:
    # urpmi libutempter0

Files

Path
/usr/lib/libutempter.so.0

Changelog

See libutempter-1.1.6-5.mga6.i586.rpm changelog.

See Also

Package Description
libutf1.6-1.6.63-1.mga7.i586.rpm Collada 3D import and export libraries
libutf8proc-devel-2.1.0-5.mga7.i586.rpm Header files, libraries and development documentation for utf8proc
libutf8proc2-2.1.0-5.mga7.i586.rpm Library for processing UTF-8 encoded Unicode strings
libuuid-devel-2.32-6.mga7.i586.rpm Universally unique ID library
libuuid1-2.32-6.mga7.i586.rpm Universally unique ID library
libuv-devel-1.23.0-1.mga7.i586.rpm Development libraries for libuv
libuv-static-devel-1.23.0-1.mga7.i586.rpm Platform layer for node.js - static library
libuv1-1.23.0-1.mga7.i586.rpm Platform layer for node.js
libv4l-devel-1.14.2-1.mga7.i586.rpm Development files from libv4l
libv4l-wrappers-1.14.2-1.mga7.i586.rpm Wrappers for v4l applications
libv4l0-1.14.2-1.mga7.i586.rpm Thin abstraction layer for video4linux2 devices
libva-devel-2.1.0-4.mga7.i586.rpm Development headers for libva
libva-utils-2.1.0-1.mga7.i586.rpm VA-API test encoders
libva2-2.1.0-4.mga7.i586.rpm Shared library for libva
libvala-devel-0.40.9-1.mga7.i586.rpm Vala development files
Advertisement
Advertisement